## org.apache.myfaces.custom.tabbedpane
Interface TabChangeListener

All Superinterfaces:
  java.util.EventListener, javax.faces.event.FacesListener

public interface TabChangeListener
extends javax.faces.event.FacesListener

Version:
  $Revision: 167257 $ $Date: 2004-10-13 07:51:02 -0400 (Wed, 13 Oct 2004) $
Author:
  Manfred Geiler (latest modification by $Author: matze $)

Method Summary
`void` `processTabChange(TabChangeEvent tabChangeEvent)`

Method Detail

### processTabChange

    public void processTabChange(TabChangeEvent tabChangeEvent)
                          throws javax.faces.event.AbortProcessingException

  Throws:
    `javax.faces.event.AbortProcessingException`